
.flipped
{
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	
}


.slider
{
	max-width:1000px;
	max-height:500px;
	overflow:hidden;
}

.mda {
	color: #FFF;
}

.round-corners {
	
    border-radius: 8px;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
	
}


.transitionExample
{
	float:left;
	position:relative;
	width:450px;
}
.exampleText
{
	position:absolute;
	top:30px;
	left:170px;
	text-size:15px;
	text-align:center;
	width:200px;
}

